<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-158">Dy-158</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 0.1 %</p>
<p>Results found: (10) [‘t21’, ‘j4t1’, ‘jnd50’, ‘j4t0’, ‘j4t2’, ‘b80’, ‘b71’, ‘j32’, ‘jnd40’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.3; Collisions: 1.31713e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.31914e+01 +/- 0.0 %</p>
<p>j33 time: 7.7; Collisions: 1.31991e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.5; Collisions: 1.33869e+01 +/- 0.0 %</p>
<p>t21 time: 8.7; Collisions: 1.31647e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.32113e+01 +/- 0.1 %</p>
<p>j32 time: 8.3; Collisions: 1.32150e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.5; Collisions: 1.34073e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.9 % (refs), 11.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 84.6 %</p>
<p>j33: rms = 83.9 %</p>
<p>b80: rms = 72.1 %</p>
<p>jnd40: rms = 83.8 %</p>
<p>j32: rms = 88.1 %</p>
<p>b71: rms = 70.5 %</p>
</body>
</html>
